Installation on Windows 2012 R2 - VisualCron - Forum

Community forum

stuhlpfarrer
2014-02-24T13:54:20Z
we have a new server with windows 2012 R2.
it has .NET 4.5 & .NET 4.5.1 included.
(VC Docs say you need .NET Framework, version 3.5 or above)

VC 7.1.2 fails to install.
Please see attached screenshot of installation message.
Also included screenshot of .NET Info.
stuhlpfarrer attached the following image(s):
Support
2014-02-24T14:18:39Z
Yes, you need to add the feature .NET 3.5 in the Features panel in Windows.
Henrik
Support
http://www.visualcron.com 
Please like  VisualCron on facebook!
stuhlpfarrer
2014-02-25T11:21:07Z
Originally Posted by: Support 

Yes, you need to add the feature .NET 3.5 in the Features panel in Windows.



As i am don't familiar with windows 2012 R2, would it be possible to explain the exact steps how to do this.

Also i wonder why .NET 4.5, which is included in windows 2012, is not recognized by VC.
(i am not familar with .NET version compatibilty issues, but your VC docs say you need .NET 3.5 or above)

Best Regards,
Gerhard
Support
Scroll to Top